h3 {

font-size: 20pt;
color: black;

} 

h1 {

font-size: 50pt;
color: yellow;

background-color: rgb(106,158,136);

} 

h2 {

font-size: 20pt;
color: black;

} 

p {

font-size: 15pt;
color:#D8E3E3;

} 


body {

background-color:#808080;

} 

strong {
    color: #d4af37;
}

em {
    font-style: italic;
    text-decoration: underline; 
}

ul {
    background-color: #2c3e50; 
    padding: 20px;
    border-radius: 10px;
    margin: 20px 0;
}

li {
    color: #ffffff;
    font-size: 18px;
    margin-bottom: 10px;
    list-style-type: square;
}

table {
    table-layout: fixed;   
    width: 90%;            
    margin: 10px auto;   
    border-collapse: collapse;
}

th, td {
    padding: 0.6em;  
    border: 1px solid black; 
    text-align: center;    
}

th {
    background-color: #f2f2f2;
}

.gif {
	
	margin-left: 450px
	
}

img {
	
	margin-left: 400px
	
}














